Compatibility [module](https://github.com/just-paja/pwf.js#modules) for jQuery and [pwf.js](https://github.com/just-paja/pwf.js). It grabs jQuery instance and moves it from global scope into pwf container. Useful when creating some site with multiple jQuery versions. It also introduces few shortcut methods for jquery elements.

This module for domready event before status is set to ready.

Read more in [projects' wiki](https://github.com/just-paja/pwf-jquery-compat/wiki/)

# Requirements
* [pwf.js](https://github.com/just-paja/pwf.js)
 
# Installation
```bower install pwf-jquery-compat```

```html
<!DOCTYPE html>
<html>
  <head>
    <script type="text/javascript" src="bower/jquery/libs/jquery.js">
    <script type="text/javascript" src="bower/pwf.js/libs/pwf.js">
    <script type="text/javascript" src="bower/pwf-jquery-compat/libs/jquery-compat.js">
    <script type="text/javascript">
      pwf.wi(['jquery'], function() {
        alert('document is ready');
      });
    </script>
  </head>
</html>
```
